body {
  overflow-x: hidden;
  background: #020202;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding: 0px 0px;
  box-sizing: border-box;
  margin: 0;
  font-family: "Anonymous Pro", monospace;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 2px;
  color: white;
}
.zdjecia-box {
  width: 100%;
  display: flex;
  margin-right: auto;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  text-align: center;
  transform: translateY(150px);
}
.zdjecia-box > span {
  font-size: 5vw;
  margin: 0 100px;
  cursor: pointer;
}
.zdjecia-box > span:hover {
  color: #cf04be;
}
.zdjecia-box > img {
  width: 70%;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
@media (max-width: 951px) {
  .zdjecia-box {
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    transform: translateY(50px);
  }
  .zdjecia-box > span {
    font-size: 25px;
    margin: 0 10px;
    cursor: pointer;
  }
  .zdjecia-box > img {
    width: 90%;
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
}

.desc-other {
  background-color: #020202b8;
  color: rgb(231, 231, 231);
  font-weight: 400;
  font-weight: 18px;
}
p {
  font-weight: 400;
  color: rgb(231, 231, 231);
  font-weight: 18px;
}

a {
  text-decoration: none;
  font-size: 18px;
  color: white;
}

h1 {
  font-size: 40px;
}
h2 {
  font-size: 30px;
}
p {
  font-size: 18px;
}

::-webkit-scrollbar {
  width: 8px;
}
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px;
  background: black;
}
::-webkit-scrollbar-thumb {
  background: #cf04be;
}
::-webkit-scrollbar-thumb:hover {
  background: #cf04be;
}
main {
  position: relative;
}
.desc-text {
  margin: 0;
}
.wyniki-oke h3 {
  color: rgb(170, 255, 0);
}
.matura2026 > img {
  position: relative;
  width: 100%;
}

.matura2026 {
  margin: 100px 0px;
  text-align: center;
  background-color: #17143a;
  padding: 20px 40px;
}

@media (min-width: 950px) {
  .matura2026 {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .matura2026 > div {
    width: 45%;
  }
  .matura2026 > img {
    width: 35%;
  }
}
